TaliwareTaliware Developer

CL2C Swagger reference

Choose an endpoint, enter its required values, and inspect or send a real API request.

OpenAPI 3.0.3 · Swagger format

View or download the OpenAPI specification

21 endpoints
Complete endpoint URL
deletehttps://developer.taliware.com/api/v1/cl2c/user/{id}

Delete a userOrganization by id (admin)

Delete a userOrganization or pending invitation. Users with wallet addresses or NFTs cannot be deleted.

DELETE
/cl2c/user/{id}
x-api-key<token>

In: header

Path Parameters

idstring

The ID of the userOrganization or invitation

Response Body

curl -X DELETE "https://developer.taliware.com/api/v1/cl2c/user/string"
{
  "message": "string"
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
CL2C API Reference | Taliware Developer